* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Raleway', sans-serif;
}

/*
img {
    width: 100%;
    height: auto;
}
*/

/*Top bar*/

#top-bar {
    height: 90px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 12px 90px 0 0;
    font-weight: bold;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 12px 90px 0 0;
    font-weight: bold;
}

#menu {
    top: 90px;
    border-width: 0 0 1px;
}

.img-responsive {
    margin-top: 14px;
    margin-left: -108px;
}

.img-lock {
    margin-top: 14px;
    float: right;
    width: 45px;
}

/*
.navbar-background {
    background: #006699;
    border-radius: 0;
    max-height: 30px;
    min-height: 0;
}
*/

.navbar {
    min-height: 45px;
}

/*Home*/

#home {
    padding: 50px 0;
}

.list-unstyled {
    list-style: none;
}

.home-left-text p {
    color: #006699;
    font-size: 12px;

}

.home-left-text h4 {
    color: #3399ff;
    font-weight: bold;
}

.home-right-text p {
    color: Navy;
    font-weight: bold;
    font-size: 15px;
}

.home-right-text ul li {
    color: #006699;
    font-size: 12px;
    line-height: 2;
}

.home-right-text i {
    color: Navy;
    font-size: 18px;
    font-weight: bold;
}

.home-right-text h4 {
    color: #3399ff;
    font-size: 20px;


}
 
#main-content {
    margin: 0 auto;
    width: 730px;
    border: 1px solid #c0c0c0;
    height: auto;
}

.nav > li > a:focus {
    outline: none;
}

.content {
    padding: 0 3px;
}

.catalouge {
    background: #66ccff;
    color: #020283;
    margin-top: -10px;
    /*    margin-bottom: -12px;*/
    height: 37px;
}

.catalouge h3 {
    padding: 8px 0;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
}

.content-details {
    background: #3399cc;
    padding: 10px;
    width: 100%;
    height: auto;
    margin: 0px 0 12px;
    ;
}

.left-content {
    margin-left: -12px;
}

.red-title {
    background: #ff0000;
    font-weight: bold;
    font-size: 16px;
    padding-top: 8px;
    color: #fff;
    border: solid 1px brown;
    width: 100%;
    text-align: center;
}

.details {
    padding: 12px 2px 2px;
}

#product-img {
    padding-top: 70px;
    text-align: center;
}

#product-img a {
    text-decoration: underline;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px
}

.details button {
    text-align: center;
}

.product-btn {
    text-align: center;
}

.product-btn button {
    background: #6699ff;
    color: Yellow;
    border: 1px invert #006699;
    padding: 3px;
    box-shadow: 2px 2px #006699;
}

.product-btn button:focus,
.product-btn button:hover {
    background: #6699ff;
    color: Yellow;
    border: 1px invert #006699;
    padding: 3px;
    box-shadow: 2px 2px #006699;
}

#footer {
    color: #006699;
    font-size: 12px;
    text-align: center;
    border-top: 1px solid #006699;
    margin: 15px 0;
    padding: 8px 0;
}

/*Catalogue*/

.discount-text {
    background-color: #FF66CC;
    color: #006699;
    margin: 3px 2px 10px;
    font-size: 12px;
}

/*
.rwd-table th {
    display: none;
}
.rwd-table td {
    display: block;
}
.rwd-table td:first-child {
    padding-top: .5em;
}
.rwd-table td:last-child {
    padding-bottom: .5em;
}
.rwd-table td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    width: 6.5em;
    display: inline-block;
}
@media (min-width: 480px) {
    .rwd-table td:before {
        display: none;
    }
}
.rwd-table th,
.rwd-table td {
    text-align: left;
}
.rwd-table {
    background: #66CCFF;
    color: #006699;
    overflow: hidden;
    font-size: 12px;
   text-align: left;
    margin: 1em 0;
    width: 100%;
}
.rwd-table tr {
    border: 1px solid #c0c0c0;
}
.rwd-table th,
.rwd-table td {
    margin: .5em 1em;
}
@media (min-width: 480px) {
    .rwd-table th,
    .rwd-table td {
        padding: 1em !important;
    }
}
@media (min-width: 480px) {
    .rwd-table th,
    .rwd-table td {
        display: table-cell;
        padding: .25em .5em;
    }
    .rwd-table th:first-child,
    .rwd-table td:first-child {
        padding-left: 0;
    }
    .rwd-table th:last-child,
    .rwd-table td:last-child {
        padding-right: 0;
    }
}
*/

.cart-table {
    background: #66CCFF;
    color: #006699;
    overflow: hidden;
    font-size: 12px;
    border: 1px solid #c0c0c0;
    margin: 1em 0;
    width: 100%;
    padding: 6px;
}

/*Contact page*/

.contact {
    /*    text-align: justify;*/
    margin: 0 auto;
    width: 342px;
    padding: 112px 0;
    font-size: 12px;
    color: #006699;
}

.contact ul {
    padding: 0 40px;
}

.choose {
    padding: 155px 0;
    width: 270px;
}

.cart {
    padding: 100px 0;
}

.cart-box {
    border: 1px solid #3399cc;
    margin: 0 auto;
}

table.cart-box td {
    padding: 2px 5px;
    color: #006699;
}

.cart-box p {
    color: #020281;
    font-weight: bold;
    font-size: 16px;
}

.cart-btn {
    background: #6699ff;
    color: Yellow;
    border: 1px invert #006699;
    padding: 3px;
    margin: 2px;
    width: 72px;
}

/*Empty Cart*/

.empty-cart {
    border: 1px solid;
    width: 245px;
    margin: 0 auto;
    margin: 150px auto;
}

.cart-title {
    font-size: 16px;
    color: Navy;
    text-align: center;
    background: #66ccff;
    font-weight: bold;
    padding: 6px 0 1px;
}

.cart-body {
    color: #006699;
    padding: 2px 5px 6px;
    font-size: 12px;
}

.card-form {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.card-header-form {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(102, 204, 255);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.card-body-form {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    margin-top: 5px;
}

.alert-primary {
    color: #004085;
    background-color: #81baf5;
    border-color: #b8daff;
}

.alert-secondary {
    color: #383d41;
    background-color: #759cea;
    border-color: #d6d8db;
}

.alert-success {
    color: #155724;
    background-color: #59da78;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #ff3f4f;
    border-color: #f5c6cb;
}

.alert-warning {
    color: #856404;
    background-color: #f9d35a;
    border-color: #ffeeba;
}

.alert-info {
    color: #0c5460;
    background-color: #6ed2e4;
    border-color: #bee5eb;
}

.alert-dark {
    color: #1b1e21;
    background-color: #72b9dc;
    border-color: #c6c8ca;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.add-to-cart-btn {
    color: #FDFB06;
    padding: 3px 15px;
    border-radius: 10px;
    font-weight: bold;
    background: #0073AC;
}

.add-to-cart-btn:hover,
.add-to-cart-btn:focus {
    color: #FDFB06;
    padding: 3px 15px;
    border-radius: 10px;
    font-weight: bold;
    background: #0073AC;
}

.cart-icon {
    border-radius: 100%;
    background: #FF882F;
    height: 27px;
    width: 27px;
    padding: 0px;
    line-height: 2;
    color: #fff;
}

/*Slip*/
#dri-slip{
    padding: 150px 0;
    height: 100vh;
}
.slip{
    padding: 5px;
    margin: 0 auto;
    background: #3198CC;
   
    width: 68%;
   
    color: #fff;
    
}
.slip-title{
    color: #05057E;
    font-weight: bold;
    font-size: 20px;
    background: #65CBFD;
    text-align: center;
    
}
.slip-body{
     border-bottom: 2px solid #fff;
    width: 100%;
    padding-bottom: 10px;
}
.slip-top p{
    border-bottom: 2px solid #fff;
    width: 100%;
    padding: 4px 0;
}
.slip-form input{
    color: #000;
    
}
.slip-form {
     
    text-align: right;
}
.slip-footer button{
    color: #000;
    background: #fff;
    padding: 2px 8px;
    font-weight: bold;
}
.slip-footer{
    padding: 5px 0;
}